Bug 66357 - FTP installation indefinitely trying to download package
FTP installation indefinitely trying to download package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-08 08:55 EDT by Milan Kerslager
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 16:09:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2002-06-08 08:55:37 EDT
FTP install indefinitely trying to donwload non-existent package. Better should 
be an Error message in the window (Retry). There was no error message on 
installation screen.

I saw this bug when I forget to mount 2nd ISO image before installlation starts.
Comment 1 Michael Fulbright 2002-06-10 12:38:19 EDT
Assigning to an engineer.
Comment 2 Jeremy Katz 2002-11-05 14:25:21 EST
Added code so that we try five times and then pop up an error dialog and let you
click ok to retry.
Comment 3 Mike McLean 2002-12-17 16:09:57 EST
fix confirmed
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.